@media only screen and (min-width: 1024px) and (max-width: 1100px) {
    .navbar .navbar-brand >img{
        width: 140px;
        padding: 8px 10px 14px 14px;
        border-radius: 0% 0% 100% 100%;
    }
    
    #about-us{
        padding-top: 80px;
    }
    #why{
        padding-top: 80px;
    }
    
    #our-product{
        padding-top: 80px;
    }
    
    .tag-icon-bg{
        margin: 40px auto 0px auto;
    }
    .tag-icon-bg >p{
        margin-top: 10px;
        font-size: 14px;
    }
    .tag-icon {
        height: auto;
        width: 50%;
    }
    .mango-pices{
        top: 25%;
    }
    .mango-clip-first{
        top: 3%;
        left: 0;
    }
    .mango-clip-second{
        top: 35%;
    }
    .mango-clip-third{
        bottom: 0;
        right: 40%;
    }
    .main-banner-area >h1{
        font-size: 22px;
        margin-top: 0px;
    }
    .main-banner-area > p{
        font-size: 16px;
        margin-bottom: 30px;
    }
    .btn-book-order{
        border: 2px solid  #DD8112;
        padding: 12px 30px;
        font-size: 14px;
    }
    .owl-carousel{
        margin: 10px 0px 10px 10px;
    }
    .owl-nav .owl-prev >i,.owl-next >i{
        color:#DD8112;
        font-size: 30px;
       
    }
    .owl-nav .owl-prev:focus,.owl-next:focus{
        outline: none;
       
    }


    .owl-nav .owl-prev{
        position: absolute;
        left: -5%;
        top: 45%;
    }
    .owl-nav .owl-next{
        position: absolute;
        right: -5%;
        top: 45%;
    }
    /*
    .owl-nav .owl-prev{
        position: absolute;
        left: -5%;
        top: 35%;
    }
    .owl-nav .owl-next{
        position: absolute;
        right: -5%;
        top: 35%;
    }*/

    /*
    .product-bg{
        box-shadow: 4px 4px 12px #0000003f;
        max-width: 200px;
     }*/
     .mango-features div > p{
        font-size: 14px;
        margin-top: 20px;
    }
    /*.footer-content .subscribe >input{
        font-size: 12px;
        padding: 4px 0px 4px 36px;
    }
    .subscribe >i{
        font-size: 14px;
        top: 26%;
        left: 5%;
        opacity: 0.5;
    }
    .btn-subscribe{
        font-size: 12px;
        padding: 9px 12px;
        margin-left: 3px;   
    }*/
    .social div > ul{
        margin-right: 30px;
    }
   
}
@media only screen and (min-width: 991px) and (max-width: 1023px) {
    .product-bg{
        margin-top: 10px;
     }

    .navbar .navbar-brand >img{
        width: 120px;
        padding: 2px 4px 8px 8px;
        border-radius: 0% 0% 100% 100%;
    }
    .navbar .navbar-nav .nav-item >a{
        font-size: 15px;
        padding: 10px;
    }
    .navbar .navbar-nav li.active > a:after, .navbar .navbar-nav li:hover > a:after {
        opacity: 1;
        width: 90%;
    }
    .navbar .navbar-nav li > a:after {  
        top: 50%;
        left: 50%;
        margin-top: 20px;
        width: 80%;
        height: 7px;
        background-size: 80% 70%;
        
    }
    .tag-icon-bg{
        margin: 40px auto 0px auto;
    }
    .tag-icon-bg div > p{
        margin-top: 10px;
        font-size: 14px;
    }
    .tag-icon {
        height: auto;
        width: 50%;
    }
    .mango-pices{
        top: 25%;
    }
    .mango-clip-first{
        top: 4%;
        left: 0;
    }
    .mango-clip-second{
        top: 35%;
        
    }
    .mango-clip-third{
        bottom: 0;
        right: 35%;
    }
    .main-banner-area > h1{
        font-size: 22px;
        margin-top: 0px;
    }
    .main-banner-area > p{
        font-size: 16px;
        margin-bottom: 30px;
    }
    .btn-book-order{
        border: 2px solid  #DD8112;
        padding: 12px 30px;
        font-size: 14px;
    }
    .owl-carousel{
        margin: 10px 0px 10px 10px;
    }
    .owl-nav .owl-prev >i,.owl-next > i{
        color:#DD8112;
        font-size: 30px;
       
    }
    .owl-nav .owl-prev:focus,.owl-next:focus{
        outline: none;
    }


    .owl-nav .owl-prev{
        position: absolute;
        left: -6%;
        top: 40%;
    }
    .owl-nav .owl-next{
        position: absolute;
        right: -6%;
        top: 40%;
    }
    /*.owl-nav .owl-prev{
        position: absolute;
        left: -6%;
        top: 40%;
    }
    .owl-nav .owl-next{
        position: absolute;
        right: -6%;
        top: 40%;
    }*/

    .product-bg{
        box-shadow: 4px 4px 12px #0000003f;
        max-width: 240px;
     }
     .product-img-bg{
        max-width: 240px;
        max-height: 150px;
    }
    .product-bg-desc{
        margin-top: -8%;
        padding: 10px 20px;
    }
    .about-section .about-description > p{
        font-size: 14px;    
    }
    .why-choose .why-choose-desc> p{
        font-size: 14px;
        margin-top: 0px;
    }

    .our-mango-dec > p{
        font-size: 14px;
        margin-top: 0px;
    }
    .mango-features p >i{
        margin-right: 10px;
        font-size: 20px;
    }
     .mango-features div >p{
        font-size: 14px;
        margin-top: 0px;
    }
    .our-mango-dec .book-order >button{
        margin-top: 10px;
        padding: 5px 20px;
    }
    .foot-info ul li a>img{
        height: auto;
        width: 6%;    
        margin-right: 20px;
    }
    /*.footer-content .subscribe >input{
        font-size: 12px;
        padding: 4px 0px 4px 40px;
        margin-bottom: 14px;
    }
    .subscribe >i{
        font-size: 14px;
        top: 12%;
        left: 5%;
        opacity: 0.5;
    }
    .btn-subscribe{
        font-size: 12px;
        padding: 9px 12px;
        margin-left: 0px;   

    }*/

}
@media only screen and (min-width: 820px) and (max-width: 990px) {
    .product-bg{
        margin-top: 10px;
     }
     .owl-nav .owl-prev{
        position: absolute;
        left: -6%;
        top: 40%;
    }
    .owl-nav .owl-next{
        position: absolute;
        right: -6%;
        top: 40%;
    }

    .navbar .navbar-brand >img{
        width: 120px;
        padding: 2px 2px 6px 6px;
        border-radius: 0% 0% 100% 100%;
    }
    .navbar .navbar-nav .nav-item >a{
        font-size: 15px;
        padding: 10px;
    }
    .navbar .navbar-nav li.active > a:after, .navbar .navbar-nav li:hover > a:after {
        opacity: 1;
        width: 90%;
    }
    .navbar .navbar-nav li > a:after {  
        top: 50%;
        left: 50%;
        margin-top: 20px;
        width: 80%;
        height: 7px;
        background-size: 80% 70%;
    }
    .tag-icon-bg{
        margin: 20px auto 0px auto;
    }
    .tag-icon-bg div > p{
        margin-top: 0px;
        font-size: 12px;
    }
    .tag-icon {
        height: auto;
        width: 50%;
    }
    .mango-pices{
        top: 16%;
    }
    .mango-clip-first{
        top: 4%;
        left: 0;
    }
    .mango-clip-second{
        top: 30%;
    }
    .mango-clip-third{
        bottom: 0;
        right: 40%;
    }
    .main-banner-area > h1{
        font-size: 18px;
        margin-top: 0px;
    }
    .main-banner-area > p{
        font-size: 14px;
        margin-bottom: 20px;
    }
    .btn-book-order{
        border: 2px solid  #DD8112;
        padding: 10px 14px;
        font-size: 12px;
        border-radius: 30px;     
    }
    .btn-book-order .fa-shopping-cart,.btn-book-order .fa-cart-plus{
        margin-left: 10px;
        font-size: 14px;
    }
    .owl-carousel{
        margin: 10px 0px 10px 10px;
    }
    .owl-nav .owl-prev > i,.owl-next > i{
        color:#DD8112;
        font-size: 30px;
       
    }
    .owl-nav .owl-prev:focus,.owl-next:focus{
        outline: none;
    }/*
    .owl-nav .owl-prev{
        position: absolute;
        left: -6%;
        top: 35%;
    }
    .owl-nav .owl-next{
        position: absolute;
        right: -6%;
        top: 35%;
    }*/
    

    .product-bg{
        box-shadow: 4px 4px 12px #0000003f;
        max-width: 240px;
     }
     .product-img-bg{
        max-width: 240px;
        max-height: 150px;
    }
    .product-bg-desc{
        margin-top: -8%;
        padding: 10px 20px;
    }
    .about-section .about-description > p{
        font-size: 14px;    
    }
    .why-choose .why-choose-desc > p{
        font-size: 14px;
        margin-top: 0px;
    }

    .our-mango-dec > p{
        font-size: 14px;
        margin-top: 0px;
    }
    .mango-features p >i{
        margin-right: 10px;
        font-size: 20px;
    }
     .mango-features div >p{
        font-size: 14px;
        margin-top: 0px;
    }
    .our-mango-dec .book-order > button{
        margin-top: 0px;
        padding: 5px 20px;
    }
    /*.footer-content .subscribe >input{
        font-size: 12px;
        padding: 4px 0px 4px 40px;
        margin-bottom: 12px;
    }
    .subscribe >i{
        font-size: 14px;
        top: 12%;
        left: 5%;
        opacity: 0.5;
    }
    .btn-subscribe{
        font-size: 12px;
        padding: 8px 12px;
        margin-left: 0px;   

    }*/

    .foot-info ul li a>img{
        height: auto;
        width: 6%;    
        margin-right: 20px;
    }
   
}
@media only screen and (min-width: 768px) and (max-width: 819px) {
    .product-bg{
        margin-top: 10px;
     }
    .owl-nav .owl-prev{
        position: absolute;
        left: -6%;
        top: 40%;
    }
    .owl-nav .owl-next{
        position: absolute;
        right: -6%;
        top: 40%;
    }

    .navbar .navbar-brand >img{
        width: 100px;
        padding: 2px 2px 6px 6px;
        border-radius: 0% 0% 100% 100%;
    }/*
    .navbar .navbar-brand >img{
        max-height: 60px;
        max-width: auto;
        margin: 0px;
        padding: 0px;
    }*/
    .navbar .navbar-nav .nav-item >a{
        font-size: 15px;
        padding: 10px;
    }
    .navbar .navbar-nav li.active > a:after, .navbar .navbar-nav li:hover > a:after {
        opacity: 1;
        width: 90%;
    }
    .navbar .navbar-nav li > a:after {  
        top: 50%;
        left: 50%;
        margin-top: 20px;
        width: 80%;
        height: 7px;
        background-size: 80% 70%;
    }
    .tag-icon-bg{
        margin: 20px auto 0px auto;
    }
    .tag-icon-bg div >p{
        margin-top: 0px;
        font-size: 10px;
    }
    .tag-icon {
        height: auto;
        width: 50%;
    }
    .mango-pices{
        top: 16%;
    }
    .mango-clip-first{
        top: 0%;
        left: 0;
    }
    .mango-clip-second{
        top: 30%;
    }
    .mango-clip-third{
        bottom: 0;
        right: 35%;
    }
    .main-banner-area >h1{
        font-size: 16px;
        margin-top: 0px;
    }
    .main-banner-area > p{
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 20px;
    }
    .btn-book-order{
        border: 2px solid  #DD8112;
        padding: 10px 14px;
        font-size: 12px;
        border-radius: 30px;     
    }
    .btn-book-order .fa-shopping-cart,.btn-book-order .fa-cart-plus{
        margin-left: 10px;
        font-size: 14px;
    }
    .owl-carousel{
        margin: 10px 0px 10px 10px;
    }
    .owl-nav .owl-prev i,.owl-next i{
        color:#DD8112;
        font-size: 30px;
       
    }
    .owl-nav .owl-prev:focus,.owl-next:focus{
        outline: none;
    }/*
    .owl-nav .owl-prev{
        position: absolute;
        left: -6%;
        top: 42%;
    }
    .owl-nav .owl-next{
        position: absolute;
        right: -6%;
        top: 42%;
    }*/

    .product-bg{
        box-shadow: 4px 4px 12px #0000003f;
        max-width: 240px;
     }
     .product-img-bg{
        max-width: 240px;
        max-height: 150px;
       
    }
    .product-bg-desc{
        margin-top: -8%;
        padding: 10px 20px;
    }
    .about-section .about-description > p{
        font-size: 14px;    
    }
    .why-choose .why-choose-desc > p{
        font-size: 14px;
        margin-top: 0px;
    }

    .our-mango-dec > p{
        font-size: 14px;
        margin-top: 0px;
    }
    .mango-features p >i{
        margin-right: 10px;
        font-size: 18px;
    }
     .mango-features div > p{
        font-size: 14px;
        margin-top: 0px;
    }
    .our-mango-dec .book-order > button{
        margin-top: 0px;
        padding: 5px 20px;
    }
    .foot-info ul li a > img{
        height: auto;
        width: 6%;    
        margin-right: 20px;
    }
    /*.footer-content .subscribe >input{
        font-size: 12px;
        padding: 4px 0px 4px 40px;
        margin-bottom: 12px;
    }
    .subscribe >i{
        font-size: 14px;
        top: 12%;
        left: 5%;
        opacity: 0.5;
    }
    .btn-subscribe{
        font-size: 12px;
        padding: 8px 12px;
        margin-left: 0px;   

    }*/
   
   
}

@media only screen and (min-width: 599px) and (max-width: 767px) {
    .navbar .navbar-brand >img{
        width: 100px;
        padding: 2px 2px 6px 6px;
        border-radius: 0% 0% 100% 100%;
    }
    .navbar-nav{
        margin-top: 40px;
    }
    /*
    .navbar .navbar-brand >img{
        max-height: 60px;
        max-width: auto;
        margin: 0px;
        padding: 0px;
    }*/
    .navbar .navbar-nav .nav-item >a{
        font-size: 15px;
        padding: 10px;
    }
    .navbar .navbar-nav li.active > a:after, .navbar .navbar-nav li:hover > a:after {
        opacity: 1;
        width: 90%;
    }
    .navbar .navbar-nav li > a:after {  
        top: 50%;
        left: 50%;
        margin-top: 20px;
        width: 80%;
        height: 7px;
        background-size: 80% 70%;
    }
    

    .tag-icon-bg{
        margin: 40px auto 0px auto;
    }
    .tag-icon-bg div>p{
        margin-top: 10px;
        font-size: 14px;
    }
    .tag-icon {
        height: auto;
        width: 50%;
    }
    .mango-clip{
        position: absolute;
        height: auto;
        width: 10%;
    }
    .mango-clip-first{
        top: 18%;
        left: 45%;
    }
    .mango-clip-second{
        top: 30%;
        right: 2%;
    }
    .mango-clip-third{
        bottom: 40%;
        right: 36%;
    }
    .mango-pices{
        top: 32%;
        right: 20%;
    }
    .main-banner-area{
        position: static;
        top: 16%;
        left: 42%;
        padding: 0px 20px;
    }
    .main-banner-area > h1{
        font-size: 20px;
        margin-top: 0px;
        text-align: center;
    }
    .main-banner-area > p{
        font-size: 14px;
        margin-bottom: 20px;
        text-align: center;
    }
    .main-banner-area .book-order,.our-mango-dec .book-order{
        text-align: center;
        margin-bottom: 40px;
    }
    .btn-book-order{
        border: 2px solid  #DD8112;
        padding: 10px 14px;
        font-size: 12px;
        border-radius: 30px;    
       
    }
    .btn-book-order .fa-shopping-cart,.btn-book-order .fa-cart-plus{
        margin-left: 10px;
        font-size: 14px;
    }
    .img-brush{
        height: auto;
        width: 20%;
    }
    .about-description{
        border-right: none;
    }
    .owl-carousel{
        margin: 10px 0px;
    }
    .owl-nav .owl-prev i,.owl-next i{
        color:#DD8112;
        font-size: 30px;
       
    }
    .owl-nav .owl-prev:focus,.owl-next:focus{
        outline: none;
    }
    .owl-nav .owl-prev{
        position: absolute;
        left: -4%;
        top: 42%;
    }
    .owl-nav .owl-next{
        position: absolute;
        right: -4%;
        top: 42%;
    }

    .product-bg{
        box-shadow: 4px 4px 12px #0000003f;
        max-width: 240px;
     }
     .product-img-bg{
        max-width: 240px;
        max-height: 150px;
       
    }
    .product-bg-desc{
        margin-top: -8%;
        padding: 10px 20px;
    }
    .about-section .about-description > p{
        font-size: 14px;    
    }
    .why-choose .why-choose-desc >p{
        font-size: 14px;
        margin-top: 0px;
    }
    .why-choose .img-mask > img{
        width: 100%;
        padding: 10px 0px 10px 0px;
    }
    .our-mango .img-mask > img{
        width: 100%;
        padding: 10px 0px 10px 0px;
    }

    .our-mango-dec > p{
        font-size: 14px;
        margin-top: 0px;
    }
    .mango-features p >i{
        margin-right: 10px;
        font-size: 18px;
    }
     .mango-features div >p{
        font-size: 14px;
        margin-top: 0px;
    }
    .our-mango-dec .book-order > button{
        margin-top: 0px;
        padding: 5px 20px;
    }

    /*.footer-content .subscribe >input{
        font-size: 12px;
        padding: 4px 0px 4px 40px;
        margin-bottom: 12px;
    }
    .subscribe >i{
        font-size: 14px;
        top: 12%;
        left: 5%;
        opacity: 0.5;
    }
    .btn-subscribe{
        font-size: 12px;
        padding: 8px 12px;
        margin-left: 0px;   

    }*/

    .foot-info ul li a>img{
        height: auto;
        width: 6%;    
        margin-right: 20px;
    }
    .social .d-flex{
        display: block !important;
    }
   
    .social .d-flex > p{
        text-align: center;
    }
    .social .d-flex > ul{
        text-align: center;
        padding-bottom: 20px;
    }
    
   
    
}
@media only screen and (min-width: 425px) and (max-width: 598px) {
    .navbar .navbar-brand >img{
        width: 90px;
        padding: 2px 2px 6px 6px;
        border-radius: 0% 0% 100% 100%;
    }
    .navbar-nav{
        margin-top: 30px;
    }
    /*
    .navbar .navbar-brand >img{
        max-height: 50px;
        max-width: auto;
        margin: 0px;
        padding: 0px;
    }*/
    .navbar .navbar-nav .nav-item >a{
        font-size: 15px;
        padding: 10px;
    }
    .navbar .navbar-nav li.active > a:after, .navbar .navbar-nav li:hover > a:after {
        opacity: 1;
        width: 90%;
    }
    .navbar .navbar-nav li > a:after {  
        top: 50%;
        left: 50%;
        margin-top: 20px;
        width: 80%;
        height: 7px;
        background-size: 80% 70%;
    }
    
    
    .tag-icon-bg{
        margin: 40px auto 0px auto;
    }
    .tag-icon-bg div >p{
        margin-top: 10px;
        font-size: 14px;
    }
    .tag-icon {
        height: auto;
        width: 50%;
    }
    .mango-clip{
        position: absolute;
        height: auto;
        width: 10%;
    }
    .mango-clip-first{
        top: 14%;
        left: 45%;
    }
    .mango-clip-second{
        top: 25%;
        right: 2%;
    }
    .mango-clip-third{
        bottom: 54%;
        right: 36%;
    }
    .mango-pices{
        top: 25%;
        right: 20%;
    }
    .main-banner-area{
        position: static;
        top: 16%;
        left: 42%;
        padding: 0px 20px;
    }
    .main-banner-area > h1{
        font-size: 20px;
        margin-top: 0px;
        text-align: center;
    }
    .main-banner-area > p{
        font-size: 14px;
        margin-bottom: 20px;
        text-align: center;
    }
    .main-banner-area .book-order,.our-mango-dec .book-order{
        text-align: center;
        margin-bottom: 40px;
    }
    .btn-book-order{
        border: 2px solid  #DD8112;
        padding: 10px 14px;
        font-size: 12px;
        border-radius: 30px;    
       
    }
    .btn-book-order .fa-shopping-cart,.btn-book-order .fa-cart-plus{
        margin-left: 10px;
        font-size: 14px;
    }
    .about-us .about-heading > h1{
        font-size: 22px;
        margin-top: 20px;
    }
    .img-brush{
        height: auto;
        width: 20%;
    }
    .about-description{
        border-right: none;
    }
    .about-section,.our-mango{
        margin-top: 20px;
        padding: 20px 0px;
    }
    .about-section .about-description > h3{
        font-size: 18px;
        margin: 0px 0px 10px 0px;
    }
    .owl-carousel{
        margin: 10px 0px;
    }
    .owl-nav .owl-prev i,.owl-next i{
        color:#DD8112;
        font-size: 30px;
       
    }
    .owl-nav .owl-prev:focus,.owl-next:focus{
        outline: none;
    }
    .owl-nav .owl-prev{
        position: absolute;
        left: -4%;
        top: 42%;
    }
    .owl-nav .owl-next{
        position: absolute;
        right: -4%;
        top: 42%;
    }

    .product-bg{
        box-shadow: 4px 4px 12px #0000003f;
        max-width: 240px;
     }
     .product-img-bg{
        max-width: 240px;
        max-height: 150px;
       
    }
    .product-bg-desc{
        margin-top: -8%;
        padding: 10px 20px;
    }
    .about-section .about-description > p{
        font-size: 14px;    
    }
    .why-choose .why-choose-desc > p{
        font-size: 14px;
        margin-top: 0px;
    }
    .why-choose .img-mask > img{
        width: 100%;
        padding: 10px 0px 10px 0px;
    }
    .our-mango .img-mask > img{
        width: 100%;
        padding: 10px 0px 10px 0px;
    }
    .our-mango-dec >p{
        font-size: 14px;
        margin-top: 0px;
    }
    .mango-features p > i{
        margin-right: 10px;
        font-size: 20px;
    }
     .mango-features div >p{
        font-size: 14px;
        margin-top: 0px;
    }
    .our-mango-dec .book-order > button{
        margin-top: 0px;
        padding: 5px 20px;
    }
    .foot-info ul li a>img{
        height: auto;
        width: 4%;    
        margin-right: 20px;
    }
    .social .d-flex{
        display: block !important;
    }
    .social .d-flex > p{
        text-align: center;
    }
    .social .d-flex > ul{
        text-align: center;
        padding-bottom: 20px;
    }
  
}
@media only screen and (min-width: 375px) and (max-width: 424px) {
    .navbar .navbar-brand >img{
        width: 84px;
        padding: 2px 1px 4px 4px;
        border-radius: 0% 0% 100% 100%;
    }
    .navbar-nav{
        margin-top: 25px;
    }
    /*
    .navbar .navbar-brand >img{
        max-height: 50px;
        max-width: auto;
        margin: 0px;
        padding: 0px;
    }*/
    .navbar .navbar-nav .nav-item >a{
        font-size: 15px;
        padding: 10px;
    }
    .navbar .navbar-nav li.active > a:after, .navbar .navbar-nav li:hover > a:after {
        opacity: 1;
        width: 90%;
    }
    .navbar .navbar-nav li > a:after {  
        top: 50%;
        left: 50%;
        margin-top: 20px;
        width: 80%;
        height: 7px;
        background-size: 80% 70%;
    }
   
    
    .tag-icon-bg{
        margin: 40px auto 0px auto;
    }
    .tag-icon-bg div > p{
        margin-top: 10px;
        font-size: 14px;
    }
    .tag-icon {
        height: auto;
        width: 50%;
    }
    .mango-clip{
        position: absolute;
        height: auto;
        width: 10%;
    }
    .mango-clip-first{
        top: 16%;
        left: 45%;
    }
    .mango-clip-second{
        top: 22%;
        right: 2%;
    }
    .mango-clip-third{
        bottom: 60%;
        right: 36%;
    }
    .mango-pices{
        top: 22%;
        right: 20%;
    }
    .main-banner-area{
        position: static;
        top: 16%;
        left: 42%;
        padding: 0px 20px;
    }
    .main-banner-area >h1{
        font-size: 16px;
        margin-top: 0px;
        text-align: center;
    }
    .main-banner-area > p{
        font-size: 14px;
        margin-bottom: 20px;
        text-align: center;
    }
    .main-banner-area .book-order,.our-mango-dec .book-order{
        text-align: center;
        margin-bottom: 40px;
    }
    .btn-book-order{
        border: 2px solid  #DD8112;
        padding: 10px 14px;
        font-size: 12px;
        border-radius: 30px;    
    }
    .btn-book-order .fa-shopping-cart,.btn-book-order .fa-cart-plus{
        margin-left: 10px;
        font-size: 14px;
    }
    .about-us .about-heading >h1{
        font-size: 22px;
        margin-top: 20px;
    }
    .img-brush{
        height: auto;
        width: 20%;
    }
    .about-description{
        border-right: none;
    }
    .about-section,.our-mango{
        margin-top: 20px;
        padding: 20px 0px;
    }
    .about-section .about-description > h3{
        font-size: 16px;
        margin: 0px 0px 10px 0px;
    }
    .owl-carousel{
        margin: 10px 0px;
    }
    .owl-nav .owl-prev >i,.owl-next >i{
        color:#DD8112;
        font-size: 30px;
       
    }
    .owl-nav .owl-prev:focus,.owl-next:focus{
        outline: none;
    }
    .owl-nav .owl-prev{
        position: absolute;
        left: -4%;
        top: 42%;
    }
    .owl-nav .owl-next{
        position: absolute;
        right: -4%;
        top: 42%;
    }

    .product-bg{
        box-shadow: 4px 4px 12px #0000003f;
        max-width: 240px;
     }
     .product-img-bg{
        max-width: 240px;
        max-height: 150px;
       
    }
    .product-bg-desc{
        margin-top: -8%;
        padding: 10px 20px;
    }
    .about-section .about-description > p{
        font-size: 14px;    
    }
    .why-choose .why-choose-desc > p{
        font-size: 14px;
        margin-top: 0px;
    }
    .why-choose .img-mask > img{
        width: 100%;
        padding: 10px 0px 10px 0px;
    }
    .our-mango .img-mask > img{
        width: 100%;
        padding: 10px 0px 10px 0px;
    }
    
    .our-mango-dec > p{
        font-size: 14px;
        margin-top: 0px;
    }
    .mango-features p >i{
        margin-right: 10px;
        font-size: 20px;
    }
     .mango-features div>p{
        font-size: 14px;
        margin-top: 0px;
    }
    .our-mango-dec .book-order > button{
        margin-top: 0px;
        padding: 5px 20px;
    }

    
    .foot-info ul li a>img{
        height: auto;
        width: 4%;    
        margin-right: 20px;
    }
    
    .social .d-flex{
        display: block !important;
    }
    .social .d-flex > p{
        text-align: center;
    }
    .social .d-flex > ul{
        text-align: center;
        padding-bottom: 20px;
    }
    
}
@media only screen and (min-width: 280px) and (max-width: 374px) {
    #about-us{
        padding-top: 40px;
    }
    #why{
        padding-top: 40px;
    }
    #our-product{
        padding-top: 40px;
    }
    
    .navbar .navbar-brand >img{
        width: 80px;
        padding: 2px 1px 4px 4px;
        border-radius: 0% 0% 100% 100%;
    }
    .navbar-nav{
        margin-top: 25px;
    }
    /*
    .navbar .navbar-brand >img{
        max-height: 30px;
        max-width: auto;
        margin: 0px;
        padding: 0px;
    }*/
    .navbar .navbar-nav .nav-item >a{
        font-size: 15px;
        padding: 10px;
    }
    .navbar .navbar-nav li.active > a:after, .navbar .navbar-nav li:hover > a:after {
        opacity: 1;
        width: 90%;
    }
    .navbar .navbar-nav li > a:after {  
        top: 50%;
        left: 50%;
        margin-top: 20px;
        width: 80%;
        height: 7px;
        background-size: 80% 70%;
    }
    
   
    
    .tag-icon-bg{
        margin: 40px auto 0px auto;
    }
    .tag-icon-bg div >p{
        margin-top: 10px;
        font-size: 12px;
    }
    .tag-icon {
        height: auto;
        width: 50%;
    }
    .mango-clip{
        position: absolute;
        height: auto;
        width: 10%;
    }
    .mango-clip-first{
        top: 10%;
        left: 45%;
    }
    .mango-clip-second{
        top: 18%;
        right: 2%;
    }
    .mango-clip-third{
        bottom: 70%;
        right: 36%;
    }
    .mango-pices{
        top: 18%;
        right: 20%;
    }
    .main-banner-area{
        position: static;
        top: 16%;
        left: 42%;
        padding: 0px 20px;
    }
    .main-banner-area >h1{
        font-size: 16px;
        margin-top: 0px;
        text-align: center;
    }
    .main-banner-area > p{
        font-size: 12px;
        margin-bottom: 20px;
        text-align: justify;
    }
    .main-banner-area .book-order,.our-mango-dec .book-order{
        text-align: center;
        margin-bottom: 40px;
    }
    .btn-book-order{
        border: 2px solid  #DD8112;
        padding: 10px 14px;
        font-size: 12px;
        border-radius: 30px;    
       
    }
    .btn-book-order .fa-shopping-cart,.btn-book-order .fa-cart-plus{
        margin-left: 10px;
        font-size: 14px;
    }
    .about-us .about-heading > h1{
        font-size: 20px;
        margin-top: 20px;
    }
    .img-brush{
        height: auto;
        width: 20%;
    }
    .about-description{
        border-right: none;
    }
    .about-section,.our-mango{
        margin-top: 20px;
        padding: 20px 0px;
    }
    .about-section .about-description > h3{
        font-size: 16px;
        margin: 0px 0px 10px 0px;
    }
    .owl-carousel{
        margin: 10px 0px;
    }
    .owl-nav .owl-prev >i,.owl-next >i{
        color:#DD8112;
        font-size: 30px;
       
    }
    .owl-nav .owl-prev:focus,.owl-next:focus{
        outline: none;
    }
    .owl-nav .owl-prev{
        position: absolute;
        left: -4%;
        top: 42%;
    }
    .owl-nav .owl-next{
        position: absolute;
        right: -4%;
        top: 42%;
    }

    .product-bg{
        box-shadow: 4px 4px 12px #0000003f;
        max-width: 240px;
     }
     .product-img-bg{
        max-width: 240px;
        max-height: 150px;
       
    }
    .product-bg-desc{
        margin-top: -8%;
        padding: 10px 20px;
    }
    .about-section .about-description > p{
        font-size: 12px;    
    }
    .why-choose .why-choose-desc >h3{
        font-size: 16px;
    }
    .why-choose .why-choose-desc > p{
        font-size: 12px;
        margin-top: 0px;
    }
    .why-choose .img-mask > img{
        width: 100%;
        padding: 10px 0px 10px 0px;
    }
    .our-mango .img-mask > img{
        width: 100%;
        padding: 10px 0px 10px 0px;
    }
    .our-mango-dec > h3{
        font-size: 16px;
    }
    .our-mango-dec > p{
        font-size: 12px;
        margin-top: 0px;
    }
    .mango-features p >i{
        margin-right: 10px;
        font-size: 16px;
    }
     .mango-features div >p{
        font-size: 12px;
        margin-top: 0px;
    }
    .our-mango-dec .book-order > button{
        margin-top: 0px;
        padding: 5px 20px;
    }
    .foot-info ul li a>img{
        height: auto;
        width: 6%;    
        margin-right: 20px;
    }
    
    
    /*.footer-content .subscribe >input{
        font-size: 12px;
        padding: 4px 0px 4px 40px;
        margin-bottom: 12px;
    }
    .subscribe >i{
        font-size: 14px;
        top: 12%;
        left: 5%;
        opacity: 0.5;
    }
    .btn-subscribe{
        font-size: 12px;
        padding: 8px 12px;
        margin-left: 0px;   

    }*/
    .social .d-flex{
        display: block !important;
    }
    .social .d-flex > p{
        text-align: center;
    }
    .social .d-flex > ul{
        text-align: center;
        padding-bottom: 20px;
    }
}


/*@media screen and (min-width: 360px) {
    .subscribe >i{
        top: 20%;
        left: 5%;
    }
}*/
/*@media screen and (min-width: 411px) {
    .subscribe >i{
        top: 28%;
        left: 5%;
    }
    .mango-clip{
        position: absolute;
        height: auto;
        width: 10%;
    }
    .mango-clip-first{
        top: 12%;
        left: 45%;
    }
    .mango-clip-second{
        top: 18%;
        right: 2%;
    }
    .mango-clip-third{
        bottom: 65%;
        right: 36%;
    }
    .mango-pices{
        top: 18%;
        right: 20%;
    }
}*/
/*@media screen and (min-width: 320px) { 
    .mango-clip{
        position: absolute;
        height: auto;
        width: 10%;
    }
    .mango-clip-first{
        top: 12%;
        left: 45%;
    }
    .mango-clip-second{
        top: 18%;
        right: 2%;
    }
    .mango-clip-third{
        bottom: 65%;
        right: 36%;
    }
    .mango-pices{
        top: 18%;
        right: 20%;
    }
}*/
/*@media screen and (min-width: 375px) {
    .subscribe >i{
        top: 28%;
        left: 5%;
    }
    .mango-clip{
        position: absolute;
        height: auto;
        width: 10%;
    }
    .mango-clip-first{
        top: 10%;
        left: 45%;
    }
    .mango-clip-second{
        top: 18%;
        right: 2%;
    }
    .mango-clip-third{
        bottom: 70%;
        right: 36%;
    }
    .mango-pices{
        top: 18%;
        right: 20%;
    }
}*/
/*@media screen and (min-width: 768px) {
    .subscribe >i{
        top: 12%;
        left: 5%;
    }
    .main-banner-area{
        position: absolute;
        top: 10%;
        left: 50%;
        padding: 0px 20px;
    }
    .tag-icon-bg{
        margin: 0px auto 0px auto;
    }
    .mango-clip{
        position: absolute;
        height: auto;
        width: 10%;
    }
    .mango-clip-first{
        top: 0%;
        left: 0%;
    }
    .mango-clip-second{
        top: 24%;
        right: 2%;
    }
    .mango-clip-third{
        bottom: 0%;
        right: 36%;
    }
    .mango-pices{
        top: 12%;
        right: 42%;
    }
}*/
/*@media screen and (min-width: 540px) {

    .mango-clip{
        position: absolute;
        height: auto;
        width: 10%;
    }
    .mango-clip-first{
        top: 12%;
        left: 45%;
    }
    .mango-clip-second{
        top: 24%;
        right: 2%;
    }
    .mango-clip-third{
        bottom: 56%;
        right: 36%;
    }
    .mango-pices{
        top: 24%;
        right: 20%;
    }
}*/